<style>

* { -webkit-user-select: none; 
    -ms-user-select: none;      
    user-select: none;          
}

body {
    -webkit-user-select: none;  
    -ms-user-select: none;      
    user-select: none;          
    
    
    font-family: "Garamond";
    background-color: #32313b;
}

header {
    position: relative;
    display: flex;
    justify-content: center; 
    align-items: center;     
    width: 100%;             
    aspect-ratio: 1 / 0.15;
    overflow: hidden;
    margin-top: -8px;
    background: linear-gradient(90deg,#AE8625 0%, #F7EF8A 64%, #D2AC47 100%);
    padding: 2rem 0;
    font-family: "Cormorant", "Garamond", serif;
}


    header img{
        position: absolute;
        max-height: 300px;
        max-width: 100%;
        z-index: 1;
    }

    header h1, header p {
        position: absolute; 
        top: 5%;
        z-index: 2;  
        color: #09011b;
        text-align: center;
        font-size: xx-large;
    }

    header p {
        top: 30%;
        font-size: x-large;
    }

.gallery-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
    
    margin-top: 13px;
    background-color: #32313b;
}

    .card {
        position: relative; 
        display: inline-block; 
        background-color: #2b2525;
        aspect-ratio: 1 / 1; 
        overflow: hidden;
        
        border-radius: 6px;
        box-shadow: 0 4px 6px rgba(0,0,0,0.1);
        transition: transform 0.3s ease, box-shadow 0.3s ease;
        cursor: pointer;
    }

    .card img {
        width: 100%;
        height: 100%;
        object-fit: cover; 
        display: block;
    }

    .card:hover {
        transform: translateY(-5px) scale(1.02);
        box-shadow: 0 10px 20px rgba(0,0,0,0.2);
        filter: brightness(1.2);
        }


    
    @media (max-width: 768px) {
        .gallery-container {
            
            grid-template-columns: 1fr;
            gap: 15px;
        }
    }


h2{
    position: absolute;
    bottom: 10%;           
    left: 0%;          
    color: rgb(235, 36, 46);
    
    font-family: "Arial", sans-serif;
    font-size:large;
    padding: 10px;
    font-weight: normal;
}


h3{
    position: absolute;
    bottom: -5%;
    left: 0%;  
    color: rgb(255, 255, 255);
    
    
    font-family: "Cormorant", serif;
    font-weight: normal;
    font-size: 30px;
    padding: 10px;
}



footer {
    color:rgb(146, 153, 149);
    text-align: center;
}


</style>
